.container-button-windows{
    display: flex;
    margin-bottom: 20px;
}
.button-windows{
    width: 15px;
    height: 15px;
    border-radius: 100%;
}
.green{
    background: #3CD870;
}
.yellow{
    background: #F2CC4E;
    margin: 0 10px;
}
.red{
    background: #EC5252;
}
.screen p, .screen h2, .screen span{
    box-shadow: none;
    text-shadow: none;
}
.screen{
    width: 700px;
    height: 300px;
    box-shadow: 0px 0px 80px rgba(0, 0, 0, .15);
    padding: 20px;
    border-radius: 10px;
    font-family: "Courrier New", monospace;
    line-height: 1.4em;
    /*background: #332f3e;*/
    background: #fff;
    color: #8395a7;
    font-size: 13pt;
}
.color-purple{
    color: #7550d7;
}
#typed-strings{
    padding: 20px;
}
.title-screen{
    text-align: center;
    margin: 10px 0 30px 0;
    font-family: "ralewaybold";
    font-size: 20pt;
    box-shadow: none;
    text-shadow: none;
    color: #2D2D2D;
}
@media screen and (max-width: 850px){
    .screen{
        width: 90%;
    }
}
@media screen and (max-width: 500px){
    .screen{
        width: 80vw;
    }
}

// .hero-container{
//     width: 100%;
//     height: 500px;
//     overflow: hidden;

//     /* background-image: url('../img/rawpixel-678089-unsplash.jpg');
//     background-size: cover;
//     background-position: center;
//     background-attachment: fixed; */

// }
// .accueil-hero{
//     height: 600px;
// }

// .canvas-image-blending {
//     /* position: absolute; */
//     display: block;
//     width: 120%;
//     height: 500px;
//     top: 0;
//     right: 0;
//     bottom: 0;
//     left: 0;
// }
// .accueil-hero .canvas-image-blending{
//     height: 600px;
// }

// .hero-text-holder{
//     position: relative;
//     display: flex;
//     justify-content: center;
// }

// .hero-text{
//     position: absolute;
//     top: 152px;
//     text-shadow: black 5px 8px 60px;
// }
// .accueil-hero .hero-text{
//     top: 133px;
// }
// .hero-subtext{
//     position: absolute;
//     font-family: ralewayregular;
//     font-size: 22px;
//     color: white;
//     top: 227px;
//     display: flex;
//     text-shadow: black 5px 8px 35px;
// }
// .vignette{
//     padding: 20px;
//     text-align: center;
// }
// .vignette img{
//     width: 50px;
//     padding: 30px;
// }

// @media screen and (max-width: 1000px){
//     .hero-text{
//         /*font-size: 40px;*/
//     }
// }
// @media screen and (max-width: 500px){
//     .hero-text.screen {
//         top: 75px;
//         height: 400px;
//         margin-bottom: 200px;
//     }

//     .hero-presentation{
//         /*top: 40px;
//         text-align: center;*/
//     }
//     .hero-subtext{
//         flex-wrap: wrap;
//         justify-content: center;
//         top: 100px;
//     }
// }

// @media screen and (max-width: 800px) {
//     .hero-container {
//         margin-bottom: 32px;
//     }
// }